--- old/usr/src/man/man1m/ntfsfix.1m	2014-07-17 16:13:54.339577406 +0200
+++ /dev/null	2014-07-17 16:13:54.000000000 +0200
@@ -1,81 +0,0 @@
-'\" te
-.\" Portions Copyright (c) 2009, Sun Microsystems, Inc. All Rights Reserved
-.\" Copyright (c) 2002-2006 Szabolcs Szakacsits
-.\" Copyright (c) 2002-2005 Anton Altaparmakov
-.\" Copyright (c) 2002-2003 Richard Russon
-.\" Copyright (c) 2007 Yura Pakhuchiy
-.\" This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation ; either version 2 of the License, or (at your option) any later version.  This program is distributed
-.\" in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.  You should have received a copy of the GNU General Public License along with this program
-.\" (in the main directory of the Linux-NTFS distribution in the file COPYING);  if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 11-1307 USA
-.TH NTFSFIX 1M "May 28, 2009"
-.SH NAME
-ntfsfix \- fix common errors and force operating system to check NTFS
-.SH SYNOPSIS
-.LP
-.nf
-\fBntfsfix\fR [\fIoptions\fR] \fIdevice\fR
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBntfsfix\fR utility fixes some common NTFS problems. Note that it is not
-a version of \fBchkdsk\fR. It repairs some fundamental NTFS inconsistencies,
-resets the NTFS  journal file, and schedules an NTFS consistency check for the
-next reboot of the operating system.
-.sp
-.LP
-Run \fBntfsfix\fR on an NTFS volume if you think it was damaged by the
-operating system or in some other way and it cannot be mounted.
-.SH OPTIONS
-.sp
-.LP
-Supported options are listed below.
-.sp
-.ne 2
-.na
-\fB\fB-h\fR, \fB--help\fR\fR
-.ad
-.sp .6
-.RS 4n
-Show a list of options with a brief description of each.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-V\fR, \fB--version\fR\fR
-.ad
-.sp .6
-.RS 4n
-Show the version number, copyright, and license information.
-.RE
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Uncommitted
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBmkntfs\fR(1M), \fBntfsprogs\fR(1M), \fBparted\fR(1M), \fBattributes\fR(5)
-.sp
-.LP
-http://wiki.linux-ntfs.org
-.SH AUTHORS
-.sp
-.LP
-\fBntfsfix\fR was written by Anton Altaparmakov, with contributions from
-Szabolcs Szakacsits.
